@import url("https://fonts.googleapis.com/css2?family=Roboto:ital@0;1&display=swap&family=Montserrat&family=Pinyon+Script&family=Playfair+Display:ital@0;1&display=swap");
@font-face {
  font-family: 'RungKhoai';
  src: url('/fonts/UTMGradoo.woff2') format('woff2'),
    url('/fonts/UTMGradoo.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.font-rungkhoai {
  font-family: 'RungKhoai', 'UTM Gradoo', Arial, sans-serif;
}

a {
  text-decoration: none !important;
}
a.button,
.btn {
  font: normal bold 14px "Roboto", sans-serif;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  text-shadow: rgba(255, 255, 255, 0) 0px 0px 0px;
  padding: 0.7em 0.7em 0.7em 0.7em;
  position: relative;
  border-color: rgba(255, 255, 255, 0);
  box-sizing: border-box;
  border: transparent;
  border-radius: 60px;
  -o-border-radius: 60px;
  -ms-border-radius: 60px;
  -webkit-border-radius: 60px;
  cursor: pointer;
}
.cl0 {
  color: #bd2abf;
}
.cl1 {
  color: #bf2a52;
}
.cl2 {
  color: #bf6b7b;
}
.cl3 {
  color: #f2c4c4;
}
.clw {
  color: #fff;
}
.clb {
  color: #0d0d0d;
}
.bg0 {
  background-color: #bd2abf;
}
.bg1 {
  background-color: #bf2a52;
}
.bg2 {
  background-color: #bf6b7b;
}
.bg3 {
  background-color: #f2c4c4;
}
.bgw {
  background-color: #fff;
}
.bgb {
  background-color: #0d0d0d;
}
.center {
  text-align: center;
}

/* For MagOne customs */

@media screen and (max-width: 1366px) {
  #menu-header-section li.hide-hd {
    display: none;
  }
}

.after-post-content-after-body .widget-content {
  font-size: 16px;
  line-height: 1.7rem;
}
